load_apple = 'An Apple is a fruit, which keeps us healthy.Apple has many benefits and Apple is most probably the most popular fruit.' 
load_earth = 'Earth is blue but mercury is red, mercury is the 4th planet after earth. Mercury surface is made up of iron'
load_AI = 'Artificial intelligence, also known as AI, is a fascinating field of study. It involves the development of computer systems that can perform tasks that typically require human intelligence. AI has applications in various industries, such as healthcare, finance, and autonomous vehicles. Machine learning, a subset of AI, enables computers to learn from data and improve their performance over time. Natural Language Processing (NLP) is another exciting area of AI that deals with the interaction between computers and human language. These technologies continue to evolve rapidly, shaping the future of our society.'
load_nepal = '''Nepal, a landlocked country nestled in the heart of the Himalayas, is a land of breathtaking landscapes and rich cultural heritage. With its towering peaks, lush valleys, and diverse ecosystems, Nepal has captivated the hearts of adventurers and travelers from around the world.

The majestic Mount Everest, the world's highest peak, stands as a symbol of Nepal's indomitable spirit and natural grandeur. Trekking through the Annapurna and Langtang regions offers a glimpse into the lives of local communities and the stunning beauty of the mountain vistas.

Nepal is not just about mountains; it's also a land of ancient temples, stupas, and palaces. The city of Kathmandu, with its intricate architecture and bustling markets, showcases the fusion of Hindu and Buddhist traditions. The Durbar Squares of Kathmandu, Bhaktapur, and Patan are UNESCO World Heritage Sites that echo the country's rich history.

The people of Nepal, known for their warm hospitality, celebrate a myriad of festivals throughout the year. Dashain and Tihar, the biggest and brightest of these festivals, bring families together in a joyful celebration of culture and traditions.

The country's wildlife is equally impressive, with national parks and reserves providing a safe haven for endangered species like the Bengal tiger and the one-horned rhinoceros. The Chitwan and Bardia National Parks offer thrilling opportunities for wildlife safaris and bird watching.

In recent years, Nepal has also become a hub for spiritual seekers and yoga enthusiasts. The town of Lumbini, believed to be the birthplace of Lord Buddha, attracts pilgrims and visitors seeking spiritual enlightenment.

From the breathtaking landscapes to the warm-hearted people, Nepal is a tapestry of natural beauty, cultural diversity, and spiritual significance. Its allure is both mystical and real, inviting all who visit to experience its wonders firsthand.
'''


load_discipline = '''Discipline: The Pathway to Success

Discipline is often hailed as the cornerstone of success and the driving force behind achieving one's goals. It is the unwavering commitment to follow a set of rules, principles, and routines in order to attain excellence in various aspects of life. Just as a well-trained athlete adheres to a strict regimen to reach the pinnacle of physical prowess, discipline empowers individuals to reach their full potential in all endeavors.

At its core, discipline is a habit that demands self-control and consistency. It requires the ability to resist immediate gratification in favor of long-term benefits. A disciplined person sets clear goals and is willing to make sacrifices in the pursuit of those objectives. This means putting aside distractions and dedicating time and effort to the task at hand.

Discipline is particularly crucial in education. Students who cultivate discipline are more likely to excel academically. They manage their time effectively, complete assignments promptly, and engage actively in their studies. Through discipline, students develop the capacity to focus on their studies even when faced with the allure of leisure activities or social interactions.

In professional life, discipline sets apart high achievers from the rest. Successful individuals follow routines that promote productivity and skill development. They consistently invest time in honing their craft, whether it's mastering a musical instrument, refining their writing skills, or perfecting their business acumen. Discipline enables professionals to navigate challenges with resilience and determination, adapting to changing circumstances without losing sight of their objectives.

Furthermore, discipline extends to personal health and well-being. Adopting a disciplined approach to fitness and nutrition leads to a healthier lifestyle. Regular exercise, balanced diet, and sufficient sleep contribute to improved physical and mental well-being. By adhering to healthy habits, individuals enhance their quality of life and increase their longevity.

In relationships, discipline fosters respect and understanding. Communicating openly and empathetically, actively listening, and managing emotions are all manifestations of discipline in interpersonal interactions. It enables individuals to build strong and enduring connections, resolving conflicts and maintaining harmony even in difficult situations.

While discipline offers numerous benefits, it is not without challenges. Temptations and distractions abound, and maintaining discipline requires conscious effort and self-awareness. However, those who persevere through these challenges are rewarded with a sense of accomplishment, self-confidence, and a life of purpose.

In conclusion, discipline is the driving force behind personal and professional growth. It is the foundation upon which success is built, transforming dreams into reality. By instilling discipline in our daily lives, we harness our potential, overcome obstacles, and embrace a future filled with achievements. As we navigate the intricate tapestry of life, discipline illuminates our path, guiding us towards a life of significance and fulfillment.
'''

load_essay_AI = '''
Artificial Intelligence: Transforming the Future

In the landscape of technological advancements, few phenomena have the potential to revolutionize our world as profoundly as Artificial Intelligence (AI). With each passing day, AI is evolving from a mere concept to a tangible force that is reshaping industries, economies, and even the very fabric of our daily lives. This essay delves into the multifaceted realm of AI, exploring its origins, current applications, ethical implications, and its transformative impact on various sectors.

Origins and Evolution of AI:

The roots of AI trace back to the mid-20th century when pioneers like Alan Turing and John McCarthy began exploring the notion of creating machines capable of intelligent behavior. Turing's "Turing Test" laid the foundation for assessing a machine's ability to exhibit human-like intelligence. As computational power grew, AI research gained momentum, giving rise to domains like machine learning and neural networks. The turning point arrived with the advent of Big Data, as large datasets enabled AI algorithms to learn and improve from vast amounts of information.

Current Applications of AI:

AI has permeated countless aspects of modern life, from personal devices to industrial processes. In healthcare, AI algorithms analyze medical data to diagnose diseases and suggest treatment plans, aiding doctors in making informed decisions. In transportation, self-driving cars utilize AI to navigate complex roadways, promising safer and more efficient travel. Customer service chatbots leverage natural language processing to provide instantaneous responses, enhancing user experiences.

The entertainment industry harnesses AI to generate realistic special effects, optimize marketing strategies, and even create AI-generated art. Financial institutions employ AI for fraud detection, stock market predictions, and personalized financial advice. Additionally, AI-powered language translation tools break down linguistic barriers, fostering global communication and collaboration.

Ethical Considerations and Challenges:

While the potential of AI is awe-inspiring, its rapid development raises ethical questions. Privacy concerns arise as AI systems collect and analyze vast amounts of personal data. The issue of bias in AI algorithms reflects the biases present in training data, leading to discriminatory outcomes. Transparency becomes crucial as complex AI models can be challenging to interpret, making it difficult to understand their decision-making processes.

The advent of AI also spurs debates about job displacement. As AI automation becomes more prevalent, certain job roles may become obsolete, potentially causing economic disruptions. Striking a balance between technological advancement and socio-economic stability becomes an essential challenge for policymakers.

AI's Transformative Impact:

AI's transformative impact is evident across various sectors. In education, AI-powered platforms offer personalized learning experiences, adapting to individual students' needs and learning styles. Agriculture benefits from AI-driven precision farming, optimizing crop yields and resource utilization. Urban planning utilizes AI to design smart cities that efficiently manage resources, transportation, and energy consumption.

The field of scientific research accelerates with AI-enabled simulations and data analysis. Drug discovery and development benefit from AI's ability to predict molecular interactions, expediting the search for new treatments. Environmental monitoring leverages AI to analyze climate data, aiding in understanding and mitigating the effects of climate change.

The Road Ahead:

As AI continues to advance, it holds the promise of even more profound transformations. The emergence of General AI, where machines possess human-level intelligence, remains a tantalizing yet challenging goal. Ethical frameworks and regulatory measures must evolve in tandem with AI's progress, ensuring that its benefits are harnessed while minimizing potential risks.

In conclusion, Artificial Intelligence stands as a testament to human ingenuity and technological prowess. Its applications span across industries, creating new possibilities and reshaping traditional paradigms. However, a responsible and ethical approach is imperative as we navigate the uncharted territory of AI's potential. By embracing AI's transformative power while addressing its ethical, societal, and economic implications, humanity can chart a course towards a future where technology truly enhances the human experience.'''

load_nature = '''Nature is a source of unparalleled beauty and inspiration, encompassing the entire ecosystem of our planet. It is a remarkable tapestry of life, composed of intricate relationships between living organisms and their surroundings. From the towering mountains to the tranquil rivers, from the vibrant forests to the delicate flowers, nature offers a spectacle that captivates and rejuvenates the human spirit.

The diversity found in nature is awe-inspiring. Each species, whether large or small, plays a vital role in maintaining the delicate balance of our environment. The lush greenery not only provides oxygen but also serves as a habitat for countless creatures. The chirping of birds, the rustling of leaves, and the gentle flow of water create a symphony that soothes the soul and reminds us of the serenity that nature offers.

Nature is not just a source of beauty; it also offers valuable lessons. The cycles of birth, growth, decay, and renewal teach us about the impermanence of life and the need to adapt to change. Observing the resilience of plants and animals in the face of challenges can inspire us to face our own struggles with courage and determination.

Unfortunately, as we marvel at the wonders of nature, we must also recognize our responsibility to protect and preserve it. Human activities have led to environmental degradation, threatening the very essence of the natural world. It is crucial that we adopt sustainable practices and make conscious efforts to conserve our ecosystems for future generations.

In conclusion, nature is a treasure trove of beauty, wisdom, and inspiration. Its intricate web of life reminds us of the interconnectedness of all living beings. As stewards of this planet, it is our duty to appreciate, protect, and restore the splendor of nature so that its wonders can continue to inspire and enrich our lives.'''


load_google = '''Title: Google: Revolutionizing Information and Innovation in the Digital Age

Introduction

In the vast expanse of the digital realm, one name stands out as a beacon of innovation and information: Google. Founded in 1998 by Larry Page and Sergey Brin, this tech giant has evolved from a simple search engine to a multifaceted conglomerate that has reshaped the way we interact with the world around us. With its humble beginnings in a Stanford University dorm room, Google has grown into a global phenomenon that touches nearly every aspect of our lives, from search and advertising to cloud computing and artificial intelligence. This essay explores the fascinating journey of Google, its impact on society, and the factors that have contributed to its unprecedented success.

I. The Birth of a Digital Vision

Google's inception in 1998 marked a turning point in the history of the internet. Larry Page and Sergey Brin, both computer science students at Stanford University, recognized the need for a more efficient and accurate way to navigate the growing ocean of online information. Their innovative approach to search algorithms led to the creation of the PageRank algorithm, which evaluated websites based on their interconnectedness, relevancy, and authority. This breakthrough technology laid the foundation for Google's search engine, which rapidly outperformed its competitors by providing users with highly relevant search results.

II. Expanding Horizons: Beyond Search

While Google's search engine was its initial claim to fame, the company quickly diversified its offerings. In 2004, Google launched Gmail, a revolutionary email service that offered massive storage space and an intuitive interface. Google Maps followed suit, providing detailed maps, satellite imagery, and navigation tools that changed the way we perceive and interact with our surroundings. The acquisition of YouTube in 2006 further expanded Google's reach, transforming it into a multimedia powerhouse and a platform for content creators worldwide.

III. A Digital Advertising Juggernaut

Central to Google's revenue generation is its sophisticated advertising platform, which revolutionized online advertising. Google AdWords, introduced in 2000, allowed businesses of all sizes to reach their target audiences with precision, displaying ads alongside search results and on affiliated websites. Advertisers only paid when users clicked on their ads, pioneering the pay-per-click model that has since become a staple of digital marketing. This approach democratized advertising and enabled small businesses to compete on a global scale.

IV. The Android Ecosystem

In 2007, Google ventured into the mobile operating system market with the introduction of Android. This open-source platform provided a fertile ground for innovation, giving rise to a diverse range of smartphones and applications that transformed how we communicate, work, and entertain ourselves. The Android ecosystem empowered developers and manufacturers to collaborate and create devices that catered to various market segments, further cementing Google's influence in the digital sphere.

V. The Power of Data: Privacy and Ethical Concerns

Google's success has not been without controversy, particularly regarding user data and privacy concerns. The company's business model relies heavily on collecting user data to refine its services and deliver targeted advertisements. While this approach has led to personalized experiences and improved services, it has also raised ethical questions about data ownership, surveillance, and the potential for misuse. Google's handling of user data has sparked debates and calls for more stringent regulations to safeguard individual privacy in the digital age.

VI. Beyond the Horizon: Moonshots and Innovations

Google's commitment to innovation extends beyond its core products. The company's "moonshot" projects, managed under its parent company Alphabet Inc., explore groundbreaking technologies and ideas that push the boundaries of possibility. Projects like Google Glass, self-driving cars (Waymo), and Project Loon (providing internet access via high-altitude balloons) demonstrate Google's ambition to shape the future through technological advancement.

VII. Environmental Responsibility and Sustainability

As one of the world's largest technology companies, Google acknowledges its responsibility to address environmental challenges. The company has made significant strides towards sustainability by investing in renewable energy sources and achieving carbon neutrality. Additionally, Google leverages its technological prowess to promote environmental awareness and activism, exemplified by initiatives like Google Earth Outreach, which supports nonprofits in their efforts to tackle environmental issues.

Conclusion

Google's journey from a dorm room project to a global tech juggernaut is a testament to human ingenuity, innovation, and the power of information. Its impact on modern society is undeniable, as Google's products and services have reshaped how we access, share, and utilize information. From transforming advertising and communication to pioneering open-source mobile platforms and addressing environmental concerns, Google's influence reverberates across various facets of our lives. However, with great power comes great responsibility, and Google's role in shaping the digital age underscores the importance of ethical considerations, data privacy, and the need for continued innovation that benefits humanity as a whole. As we navigate the complex interplay between technology and society, Google's legacy serves as both an inspiration and a cautionary tale, reminding us of the profound influence that a single company can wield in an ever-evolving digital landscape.'''


stopwords = ["many" ,"a", "most" ,"keeps","able","about","above","abroad","according","accordingly","across","actually","adj","after","afterwards","again","against","ago","ahead","ain't","all","allow","allows","almost","alone","along","alongside","already","also","although","always","am","amid","amidst","among","amongst","an","and","another","any","anybody","anyhow","anyone","anything","anyway","anyways","anywhere","apart","appear","appreciate","appropriate","are","aren't","around","as","a's","aside","ask","asking","associated","at","available","away","awfully","back","backward","backwards","be","became","because","become","becomes","becoming","been","before","beforehand","begin","behind","being","believe","below","beside","besides","best","better","between","beyond","both","brief","but","by","came","can","cannot","cant","can't","caption","cause","causes","certain","certainly","changes","clearly","c'mon","co","co.","com","come","comes","concerning","consequently","consider","considering","contain","containing","contains","corresponding","could","couldn't","course","c's","currently","dare","daren't","definitely","described","despite","did","didn't","different","directly","do","does","doesn't","doing","done","don't","down","downwards","during","each","edu","eg","eight","eighty","either","else","elsewhere","end","ending","enough","entirely","especially","et","etc","even","ever","evermore","every","everybody","everyone","everything","everywhere","ex","exactly","example","except","fairly","far","farther","few","fewer","fifth","first","five","followed","following","follows","for","forever","former","formerly","forth","forward","found","four","from","further","furthermore","get","gets","getting","given","gives","go","goes","going","gone","got","gotten","greetings","had","hadn't","half","happens","hardly","has","hasn't","have","haven't","having","he","he'd","he'll","hello","help","hence","her","here","hereafter","hereby","herein","here's","hereupon","hers","herself","he's","hi","him","himself","his","hither","hopefully","how","howbeit","however","hundred","i'd","ie","if","ignored","i'll","i'm","immediate","in","inasmuch","inc","inc.","indeed","indicate","indicated","indicates","inner","inside","insofar","instead","into","inward","is","isn't","it","it'd","it'll","its","it's","itself","i've","just","k","keep","keeps","kept","know","known","knows","last","lately","later","latter","latterly","least","less","lest","let","let's","like","liked","likely","likewise","little","look","looking","looks","low","lower","ltd","made","mainly","make","makes","many","may","maybe","mayn't","me","mean","meantime","meanwhile","merely","might","mightn't","mine","minus","miss","more","moreover","most","mostly","mr","mrs","much","must","mustn't","my","myself","name","namely","nd","near","nearly","necessary","need","needn't","needs","neither","never","neverf","neverless","nevertheless","new","next","nine","ninety","no","nobody","non","none","nonetheless","noone","no-one","nor","normally","not","nothing","notwithstanding","novel","now","nowhere","obviously","of","off","often","oh","ok","okay","old","on","once","one","ones","one's","only","onto","opposite","or","other","others","otherwise","ought","oughtn't","our","ours","ourselves","out","outside","over","overall","own","particular","particularly","past","per","perhaps","placed","please","plus","possible","presumably","probably","provided","provides","que","quite","qv","rather","rd","re","really","reasonably","recent","recently","regarding","regardless","regards","relatively","respectively","right","round","said","same","saw","say","saying","says","second","secondly","see","seeing","seem","seemed","seeming","seems","seen","self","selves","sensible","sent","serious","seriously","seven","several","shall","shan't","she","she'd","she'll","she's","should","shouldn't","since","six","so","some","somebody","someday","somehow","someone","something","sometime","sometimes","somewhat","somewhere","soon","sorry","specified","specify","specifying","still","sub","such","sup","sure","take","taken","taking","tell","tends","th","than","thank","thanks","thanx","that","that'll","thats","that's","that've","the","their","theirs","them","themselves","then","thence","there","thereafter","thereby","there'd","therefore","therein","there'll","there're","theres","there's","thereupon","there've","these","they","they'd","they'll","they're","they've","thing","things","think","third","thirty","this","thorough","thoroughly","those","though","three","through","throughout","thru","thus","till","to","together","too","took","toward","towards","tried","tries","truly","try","trying","t's","twice","two","un","under","underneath","undoing","unfortunately","unless","unlike","unlikely","until","unto","up","upon","upwards","us","use","used","useful","uses","using","usually","v","value","various","versus","very","via","viz","vs","want","wants","was","wasn't","way","we","we'd","welcome","well","we'll","went","were","we're","weren't","we've","what","whatever","what'll","what's","what've","when","whence","whenever","where","whereafter","whereas","whereby","wherein","where's","whereupon","wherever","whether","which","whichever","while","whilst","whither","who","who'd","whoever","whole","who'll","whom","whomever","who's","whose","why","will","willing","wish","with","within","without","wonder","won't","would","wouldn't","yes","yet","you","you'd","you'll","your","you're","yours","yourself","yourselves","you've","zero","a","how's","i","when's","why's","b","c","d","e","f","g","h","j","l","m","n","o","p","q","r","s","t","u","uucp","w","x","y","z","I","www","amount","bill","bottom","call","computer","con","couldnt","cry","de","describe","detail","due","eleven","empty","fifteen","fifty","fill","find","fire","forty","front","full","give","hasnt","herse","himse","interest","itse”","mill","move","myse”","part","put","show","side","sincere","sixty","system","ten","thick","thin","top","twelve","twenty","abst","accordance","act","added","adopted","affected","affecting","affects","ah","announce","anymore","apparently","approximately","aren","arent","arise","auth","beginning","beginnings","begins","biol","briefly","ca","date","ed","effect","et-al","ff","fix","gave","giving","heres","hes","hid","home","id","im","immediately","importance","important","index","information","invention","itd","keys","kg","km","largely","lets","line","'ll","means","mg","million","ml","mug","na","nay","necessarily","nos","noted","obtain","obtained","omitted","ord","owing","page","pages","poorly","possibly","potentially","pp","predominantly","present","previously","primarily","promptly","proud","quickly","ran","readily","ref","refs","related","research","resulted","resulting","results","run","sec","section","shed","shes","showed","shown","showns","shows","significant","significantly","similar","similarly","slightly","somethan","specifically","state","states","stop","strongly","substantially","successfully","sufficiently","suggest","thered","thereof","therere","thereto","theyd","theyre","thou","thoughh","thousand","throug","til","tip","ts","ups","usefully","usefulness","'ve","vol","vols","wed","whats","wheres","whim","whod","whos","widely","words","world","youd","youre"]
about = '''langpy is a Natural Language Processing (NLP) library in python that is built on top of the numpy library (numeric python). 
langpy allows you do do some basic tasks with texts like removing the stopwords, predicting the topic of the text and some text preprocessing.'''